@charset "utf-8";
/* CSS Document */

body {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
}

a {
	color: #66a236;
}
div.headerBox {
	background: url(../okizam4/beyubeb.png) repeat-x;
	height: 298px;
	border-bottom:2px #dbdfdf solid;
}
div.header {
	background: url(../okizam4/eyaseg.png) no-repeat;
	width: 824px;
	height: 298px;
	margin: 0 auto;
}
div.header .menu {
	padding-top: 189px;
}
div.header .menu a {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #454545;
	text-decoration: none;
}
div.header .menu div {
	padding-top: 60px;
	height: 49px;
}
div.header .menu div.clear {
	padding-top: 0;
	height: 0;
}
div.header .menu .button1 {
	background:url(../okizam4/oxitab.png) no-repeat;
	width: 239px;
	float: left;
}
div.header .menu .button2 {
	background:url(../okizam4/alaqaki.png) no-repeat;
	width: 192px;
	float: left;
}
div.header .menu .button3 {
	background:url(../okizam4/ujozi.png) no-repeat;
	width: 176px;
	float: left;
}
div.header .menu .button4 {
	background:url(../okizam4/avigewa6.png) no-repeat;
	width: 217px;
	float: left;
}
div.header .menu .button1 a {
	padding-left: 70px;
}
div.header .menu .button2 a {
	padding-left: 92px;
}
div.header .menu .button3 a {
	padding-left: 90px;
}
div.header .menu .button4 a {
	padding-left: 80px;
}
div.contentBox h1 {
	font-size: 24px;
	color: #66a236;
	font-weight: normal;
	padding: 5px 0 10px;
}
div.contentBox p {
	font-size: 14px;
	color:#636363;
	padding-bottom: 15px;
}
div.contentBox {
	width: 824px;
	margin: 0 auto;
	padding-top: 20px;
}
div.footer {
	border-top:1px #dbdfdf solid;
	background-color:#efefef;
	padding: 15px 0;
	text-align: center;
	color: #858585;
}
.clear {
	clear: both;
}
li {
	display: inline;
	
}
a {
	text-decoration: none;
}